/* **************** */
/*  GLOBAL SETTINGS */
/* **************** */
/*FOUC Fix*/
.no-js .top-bar {
  display: none; }

.no-padding {
  padding-left: 0px; }

@media screen and (min-width: 40em) {
  .no-js .top-bar {
    display: block; }

  .no-js .title-bar {
    display: none; } }
/* *************** */
/*  OVERALL STYLES */
/* *************** */
body {
  font-family: "Source Sans Pro", sans-serif;
  background-color: #f3f3f3;
  margin-top: 30px;
  margin-bottom: 30px; }

header {
  margin-bottom: 30px; }

.callout {
  padding: 40px;
  margin-bottom: 0;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Source Sans Pro", sans-serif;
  color: #FFBB00;
  margin: 0;
  padding: 15px 0; }

h1 {
  font-size: 30px; }

h2 {
  font-size: 22px;
  font-weight: bold; }

h3 {
  font-size: 18px;
  font-weight: bold; }

h4 {
  font-size: 14px; }

a {
  color: #8f0000; }

blockquote, blockquote p {
  color: #555555; }

cite {
  color: #FFBB00;
  font-weight: 600; }

.cat_button {
  background-color: #FFBB00;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
  cursor: pointer;
  color: #FFFFFF;
  font-size: 1.125rem;
  padding: .75rem 1.125rem;
  text-decoration: none;
  border: 0px; }

/* Required SVG */
.main {
  fill-rule: evenodd;
  clip-rule: evenodd;
  fill: #FFBB00; }

.darker {
  fill-rule: evenodd;
  clip-rule: evenodd;
  fill: #805e00; }

/* Menu Styles */
.top-bar {
  padding: .5rem 0;
  background-color: #FFFFFF; }
  .top-bar ul {
    background-color: #FFFFFF; }

.title-bar {
  background-color: #FFBB00; }

nav {
  margin-top: 30px; }
  nav a {
    color: #333333;
    font-size: 1.125rem;
    border-bottom: 2px solid #fff; }

.menu {
  border-bottom: 1px solid #d3d3d3; }

.menu > li:hover > a {
  color: #FFBB00;
  border-bottom: 2px solid #FFBB00; }

.dropdown.menu .submenu {
  border: none;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.16); }

/* Menu Arrows */
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a:after {
  border-color: #333333 transparent transparent; }
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a:hover:after {
  border-color: #FFBB00 transparent transparent; }

.is-drilldown-submenu-parent > a:after {
  border-color: transparent transparent transparent #FFBB00; }

.js-drilldown-back > a:before {
  border-color: transparent #FFBB00 transparent transparent; }

section#slider {
  margin-bottom: 30px; }

aside {
  background: #f9f9f9;
  border: 1px solid #d9dddf;
  padding: 15px 30px; }

footer .row {
  background-color: #8f0000;
  color: #FFFFFF;
  padding: 30px; }
footer ul {
  margin: 0; }
  footer ul li {
    display: inline;
    margin-right: 10px;
    list-style: none;
    padding: 0px;
    line-height: 13px;
    padding-bottom: 7px;
    border: 0px solid; }
    footer ul li a {
      color: #FFFFFF; }
      footer ul li a:hover {
        color: #FFBB00; }

.thumbnail {
  box-shadow: none;
  margin-bottom: 0; }

.g-recaptcha {
  margin: 0 0 1rem; }

.embed-container {
  position: relative;
  padding-bottom: 36.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%; }

.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

@media screen and (max-width: 40rem) {
  body {
    margin-top: 0;
    margin-bottom: 0; }

  .callout {
    padding: 15px;
    margin-bottom: 0;
    border: 0 solid transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0; }

  .cat_button {
    margin: 0 0 1rem; }

  footer ul li {
    display: inline-block; } }
